class CreateAttachmentstypes < ActiveRecord::Migration
  def self.up
    create_table :attachmentstypes do |t|
      t.column :typeId, :integer, :null => false
      t.column :typeName, :string,  :limit =>50
    end
  end

  def self.down
    drop_table :attachmentstypes
  end
end